/*
 * Estilos gerados pelo Dreamweaver
**/
.espacamento2 {
	text-align: justify;
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CC0033;
}
.formcss {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	background-image: url(../images/formback.jpg);
	height: 18px;
	width: 55px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
.style1 {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style9 {
	font-size: 12px;
	color: #006699;
}
.style4 {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}

.style5 {
	line-height: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #E57801;
	text-align: justify;
}

a:link {
	color: #666666;
	text-decoration: none;
}

a:visited {
	color: #666666;
	text-decoration: none;
}

a:hover {
	color: #333333;
	text-decoration: underline;
}

a.menucima:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}

a.menucima:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	text-decoration: none;
}

a.menucima:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1566A5;
	text-decoration: underline;
}
.style8 {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
}
.style10 {
	color: #CC0000;
	font-size: 11px;
}
.style11 {font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #CC0000; }
.forms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-color: #CC0000;
	height: 16px;
	width: 60px;
	border: 1px solid #FFFFFF;
}
.qtty {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #AAAAAA;
	padding: 2px;
}
.btnupdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
/*
 * Estilos feitos por mim
**/
.logintext {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666666;
	padding: 3px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_login16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 130px;
}

.loginpass {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666666;
	padding: 3px 2px 2px 2px;
	margin: 0px;
	background-color: #FFFFFF;
	vertical-align: middle;
	width: 147px;
}
.loginsubmit {
	color: #1566A5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_check16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 70px;
	height: 22px;
}
.btneditar {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_lapis16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 60px;
	height: 22px;
}
.btndeletar {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_delete16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 75px;
	height: 22px;
}
.btnativar {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_bolaverdss16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 70px;
	height: 22px;
}
.btndesativar {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_bolavermss16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 85px;
	height: 22px;
}
.btnsalvar {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_check16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 70px;
	height: 22px;
}
.btncancelar {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_sairss16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 80px;
	height: 22px;	
}
.btnsalvarnovo {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_savenew16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 100px;
	height: 22px;
}
.btntrocasenha {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_changepass16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 150px;
	height: 22px;
}
.btntams {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #666666;
	padding: 0px 2px 2px 2px;
	margin: 0px;
	background: URL(../images/icon_sizes16.gif) no-repeat;
	background-position: 1px 1px;
	background-color: #FFFFFF;
	padding-left: 18px;
	vertical-align: middle;
	width: 125px;
	height: 22px;	
}
.inptext {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #666666;
	padding: 3px 2px 2px 2px;
	margin: 0px;
	background-color: #FFFFFF;
	vertical-align: middle;
}

div.tabArea {
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;	
}

a.tab {
  background-color: #DBDBDB;
  border: 1px solid #000000;
  border-bottom-width: 0px;
  padding: 2px 1em 2px 1em;
  position: relative;
  text-decoration: none;
  top: -1px;
  z-index: 100;
}

a.tab,a.tab:visited {
	color: #666666;
}

a.tab:hover {
	background-color: #d0d0d0;
	color: #000000;
}
a.tab.activeTab, a.tab.activeTab:hover, a.tab.activeTab:visited {
  background-color: #FFFFFF;
  color: #1566A5;
}
a.tab.activeTab {
  z-index: 102;
}
div.tabMain {
  background-color: #FFFFFF;
  border: 1px solid #000000;
  padding: 1em;
  position: relative;
  z-index: 101;
}

div.tabIframeWrapper {
  width: 100%;
}

iframe.tabContent {
  background-color: #FFFFFF;
  border: 1px solid #000000;
  width: 100%;
}
.pgoff {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #666666; text-decoration: none}
.pgnon {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #575757;}
a.pg {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #000000; text-decoration: none}
a:hover.pg {font-family: Verdana, Arial, Helvetica; font-size: 11px; color: #666666; text-decoration:underline}
/*
 * Estilos genéricos
**/
.vermelho {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1566A5;
}

.preto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}

.cinza {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.branco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.verde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #38943a;
}
.pix10 {
	font-size: 10px;
}

.pix11 {
	font-size: 11px;
}

.pix12 {
	font-size: 12px;
}

.pix14 {
	font-size: 14px;
}

.negrito {
	font-weight: bold;
}

.alinhado {
	text-align: justify;
}